/******************** Baseline grid: 13/18px ********************/
body								{ font-size: 75%; line-height: 1.5; /*12/18*/ }

h1, h2, h3, h4, h5, h6				{ position: relative; font-weight: bold; }
h1, h2								{ line-height: 36px; margin-bottom: 18px; }
h1, h2, h3, h4						{ margin-top: 18px; }
h3, h4, h5, h6						{ line-height: 18px; }
h1									{ font-size: 36px; top: 5px; }
h2									{ font-size: 28px; top: 8px; }
h3									{ font-size: 22px; top: 1px; }
h4									{ font-size: 18px; top: 2px; }
h5									{ font-size: 15px; top: 4px; }
h6									{ font-size: 13px; top: 5px; }
h1:first-child,
h2:first-child,
h3:first-child,
h4:first-child						{ margin-top: 0; }

p, pre, address						{ font-size: 13px; line-height: 18px; position: relative; top: 5px; margin-bottom:0.9em;  }
small								{ font-size: 11px; }
abbr, code, kbd,
samp, small, var					{ line-height: 15px; }
ul, ol, dl, dialog					{ font-size: 13px; position: relative; margin-top: 18px; margin-bottom: 18px; }
li ul, li ol, ul ul, ol ol			{ top: 0; margin-top: 0; margin-bottom: 0; }
li h1, li h2, li h3,
li h4, li h5, li h6,
li p								{ top: 0; }
form, legend, label					{ font-size: 13px; line-height: 18px; }
legend								{ position: relative; top: 5px; }
table								{ font-size: 13px; }
caption								{ font-size: 13px; line-height: 18px; position: relative; }
hr									{ position: relative; height: 4px; margin: 18px 0 14px 0; }






#content-left {
padding:0;
margin:0;
width:660px;
}

#content-right {
padding:0;
margin:0;
width:320px;
}

.contentblock {background:#fff; margin:0 0 20px 0; padding:0; box-shadow:0 0 4px #bbb; -moz-box-shadow:0 0 4px #bbb; -webkit-box-shadow:0 0 4px #bbb;}

.full {width:640px;}

.half {width:310px;}

.pad {margin-right:16px;}

/********************* Helpers *********************/

.hidden {
	display:none;}

.round {
 	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
    border-radius: 6px;
    padding:5px;
     }
 
 .shadow {
	-moz-box-shadow: 2px 2px 5px #888;
    -webkit-box-shadow: 2px 2px 5px #888;
    box-shadow: 2px 2px 5px #888;}


/********************* Page Framework : Core *********************/

body{
	background:#f9fbf7;
	margin:0;
	padding:0;
	color:#333;
	}



#header,
#wrapper,
.footer,
#search {
    margin:0;
    padding:0;
    width:100%;
    border:0;
    clear:both;}

	#header_inner,
	#wrapper_inner,
	.footer_inner,
	#search_inner {
	    padding:0;
	    margin:0 auto;
	    width:970px;}

/********************* Page Framework : Header area *********************/

#header {
	height:115px;
	background:#996db3;
	height:40px;
}

	#header_inner {
	    width:970px;
	    height:40px;
	    position:relative;
	}

	    #logo {
			width:201px;
			height:135px;
			margin:0;
			padding:0px 0 0 0;
			position: absolute;
			top:0;
			left:-8px;
		}

		#header_inner .repeat {
			min-height:0px;
			padding:0;
		}

		#navigation {
			height:40px;
			margin: 0px 0px 0px 190px;
			min-height:0px;
		}

		#primary_nav {
			margin: 0px 0px 0 0px;
			float:left;
		}

		#utility_nav {
			padding-bottom:8px;
			margin-left:510px;
		}

		#login {
			border-left:1px #ffffff solid;
			border-right:1px #ffffff solid;
			font-family:"franklin-gothic-urw", impact, sans-serif;
			background:#76548a;
			text-shadow: 0px -1px 0px rgba(0,0,0,0.55);
			filter: dropshadow(color=rgba(0,0,0,0.55), offx=0, offy=-1);
			min-height:30px;
			padding-top: 10px !important;
			height:30px;
			margin:0;
			width: 100px;
			text-align: center;
}

		#login a, #login a:hover, #login a:active {
			color:#ffffff;
		}

		#login a{
			background: url('/images/keys.png') no-repeat 7px 7px;
			padding: 10px 10px 10px 30px;
			margin: -10px 0px 0px 0px;
			text-transform: uppercase;
			height: 20px;
			font-family: "franklin-gothic-urw-cond",sans-serif;
			font-weight:500;
			font-size: 16px;
			display:block;
		
}


/********************* Page Framework : Content area *********************/

#wrapper {
	padding-bottom:20px;
	background:url('/images/bg.png') repeat-x bottom left;
	height:auto;
}

#wrapper, #header, #footer{
	width:auto !important;
}



#content:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;

}



		#content {
			width:970px;
			margin-bottom:20px;
		}



/*		#sidebar {
			width:200px;
			margin-right:5px;
			border-right:1px dotted #ccc;}

			.sidebar_stack {
				margin-bottom:25px;
				padding-right:10px;}*/

				#sidebar:after,
				#quicklinks:after,
				#copyright:after,
				#core:after,
				#quicklinks ul:after {
					content: "";
					display: table;
					clear: both;
					width:100%;
				}

#sidebar{
		float: left;
		width:250px;
		margin-right:15px;
		padding-bottom:15px;
}

#core {
		float: left;
		width: 700px;
		padding-bottom:15px;
}

	#sidebar:after,
	#core:after {
		content: "";
		display: table;
		clear: both;
		width:100%;
		}



/********************* Page Framework : Footer area *********************/

.footer {
	background:#539020;
	color:#FFF;
}

.footer_inner {
	height:217px;
	position: relative;
}

.footer.lower {
	background: #1a2d0a;
	background:url('/images/footer-lower-bg.png') repeat-x;
	position: relative;
}

.footer.lower .footer_inner{
	height: 120px;
	padding: 10px 170px 0px 0px;
	width: 800px;
}

.footer_inner .recently-added {
	width:115px;
	text-align: center;
	color:#FFF;
}

.footer_inner .recently-added p {
	font-family:Georgia, serif;
	font-size: 16px;
	margin:0;
	padding:0;
	font-style: italic;
}


.footer_inner .recently-added a span{
	text-transform: uppercase;
	font-family: "franklin-gothic-urw-cond",sans-serif;
	color:#FFF;
	font-size: 13px;
	margin: 6px 0px 0px 0px;
	display: block;
	padding: 0px 0px 0px 0px;
}

.footer_inner .recently-added a.footer-photo-thumb {
	position: relative;
	z-index: 20;
}

.footer_inner .recently-added a.footer-photo-thumb img {
	z-index: 20;
}

.footer_inner .recently-added a.footer-photo-thumb:after {
	content:url('/images/lower-shadow.png');
	position: absolute;
	bottom: 2px;
	left: 1px;
	z-index: 0;
	height:8px;
	width:80px;
}

.footer_inner .recently-added a:hover, .footer_inner .recently-added a:hover span, .footer_inner td a:hover {
	color:#fee044;
}

.gmg-logo {
	position: absolute;
	top: -9px;
	right:0;
}

.gmg-logo img {
	position: relative;
}

.footer h3 {
	font-size:24px;
	font-style: italic;
}

.footer.upper {
	text-shadow: 0px 2px 3px rgba(0,0,0,0.75);
    filter: dropshadow(color=rgba(0,0,0,0.75), offx=0, offy=2);
    background:url('/images/footer-upper-bg.png') repeat-x;
}

.footer table{
	color:#FFF;
}

.footer td{
	border-bottom:none;
	text-align: left;
	font-size: 16px;
	font-family: "franklin-gothic-urw", impact,sans-serif;
	cursor:default;
}

.footer td.date{
	font-family: Georgia, serif;
	font-weight:normal;
	font-style:italic;
}

.footer.lower .footer_inner p {
	margin:6px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	font-style: italic;
	font-size: 16px;
}

.footer.lower .footer_inner p.copyright {
	
}

.footer.lower .footer_inner p.blurb {
	color:#a3ab9d;
	font-size: 12px;
}

.footer.lower .footer_inner p.credit{
	font-size: 12px;
	color:#a3ab9d;
}

.footer.lower .footer_inner p a{
	font-size: 12px;
	 color:  #FFFFFF;
}

.footer.lower .footer_inner p a:hover {
	color: #FEE044;
}

/********************* Content Style : Core *********************/

html,body { height: 100%; margin: 0px; padding: 0px; }

body {
	font-size: 13px;
	line-height: 1.6em;
	font-family: Georgia, serif;
	font-weight:normal;
}
body .homepage{
	color:#999999;
}
.fg{
	font-family: "franklin-gothic-urw", impact,sans-serif;
}

.fgw{
	font-family: "franklin-gothic-urw-cond",sans-serif;
	font-weight:500;
}

.g {
	font-family:Georgia, serif;
	font-style: italic;
}

a {
	color:#996DB3;
	font-weight:normal;}

a:hover {
	color:#76548A;}

p {
	margin:5px 0 6px 0;
	padding:0;}

p strong {
	font-weight:bold;}

h1 {
    line-height: 1.1em;
	margin-bottom:0;
    font-size: 36px;}



h3 {
    font-weight:normal;
    line-height: 1.4em;
    font-size: 18px;
    margin-top:0;
    padding-top:0;
    width:70%;

}

em {
	font-style:italic;}

blockquote {
	font-size:1.1em;
	margin-left:10px;
	padding-left:5px;
	border-left:4px solid #ccc;}

pre {
    font-family:"Courier New",Courier;
    font-size:12px !important;
    line-height: 20px !important;
	white-space: pre-wrap;}

code {
	display:block;  font-family:"Courier New",Courier;
    font-size:12px;
    line-height: 20px;
    margin:15px 0;
    white-space: pre;
    white-space: pre-wrap;
    word-wrap: break-word;
  	padding: 15px;
    border:1px solid #ccc;
    background:#f2f2f2;}


/********************* Content Style : Header items *********************/

#utility_nav p,
#utility_nav a {
	color:;}

#utility_nav a:hover {
	color:;}

a.logo_link {
	display:block;
	width:201px;
	height:135px;
	background:url(http://placehold.it/186x126) no-repeat 0 0;
	text-indent:-9000px;}

/********************* Content Style : Header items : Navigation ********************/

/* LEVEL ONE  */
#primary_nav ul {
    position: relative;
    list-style: none;
    margin-left: 0;
    text-align: left;
    margin:0;
    padding:0;
    height:40px;
    overflow:hidden;
}

	#primary_nav ul li {
		float: left;
		zoom: 1;
		background: none;
		font-family: "franklin-gothic-urw-cond",sans-serif;
		font-weight:500;
	}


	#primary_nav ul a:hover {
		color: ;}

	#primary_nav ul a:active {
		color: ;}

		#primary_nav ul li a {
		     font-size: 16px;
		    display: block;
		    padding: 10px 21px;
		    color: #fff;
		    text-shadow: 0px -1px 0px rgba(0,0,0,0.55);
			/*filter: dropshadow(color=rgba(0,0,0,0.55), offx=0, offy=-1);*/
			text-transform: uppercase;
		}

		#primary_nav ul li a span {
			font-family:Georgia, serif;
			font-weight: 400;
			text-transform: lowercase;
			font-style: italic;
			font-size: 14px;
		}

		#primary_nav ul li.current  {
		    }

		#primary_nav ul li.current a {
		    color: #fff;}

			#primary_nav ul ul li.current  {
			    background: #ededed;}

			#primary_nav ul ul li.current a {
			    color: #fff;}

			#primary_nav ul li.current ul li a {
			    color: #fff;}

			#primary_nav ul li:last-child a {
			    border-right: none;}

			#primary_nav ul li.hover,
			#primary_nav ul li:hover {
			    color: #fff;
			    background:#76548A;
			    position: relative;}

			#primary_nav ul li a:hover,
			#primary_nav ul li.current a:hover,
			#primary_nav ul li.hover a {
			    color: #fff;}

			#primary_nav ul li.hover ul a {
			    color: #fff;}

/* LEVEL TWO */

#primary_nav ul ul {
	width: 220px;
	visibility: hidden;
	position: absolute;
	top: 100%;
	left: 0;
	background: #ededed;
	border-bottom:1px solid #aaa;
	-webkit-box-shadow: 0 6px 6px -5px #555;
	-moz-box-shadow: 0 6px 6px -5px #555;
	box-shadow: 0 6px 6px -5px #555;}

	#primary_nav ul ul li {
		font-weight: normal;
		color: #222;
		float: none;
		margin-left: 0;
		width: 220px;}

		#primary_nav ul ul li a {
			border-right: none;
			width: 100%;
			display: inline-block;
			font-size: 14px;}

			#primary_nav ul ul li a:hover {
				color: #fff;
				text-shadow: none;}

		#primary_nav ul ul li:hover,
		#primary_nav ul ul li.hover {
			background: #999;
			-webkit-border-radius: 0;
			-moz-border-radius: 0;
			border-radius: 0;}

/* LEVEL THREE */
#primary_nav ul ul ul {
	left: 100%;
	top: 0;}

#primary_nav ul li:hover > ul {
	visibility: visible;}

#primary_nav ul li:first-child {
}

#social {
	margin: 32px 0 0 200px;
}

#social a img {
	margin: 3px 5px 3px 5px;
}


/*** Search Area ***/
#search {

}

#search_inner{
	height: 110px;
	padding: 30px 0px 0px 220px;
	width:750px;
}

#search form {
	position: relative;
	float: right;
	margin-right: 30px;
}

#search form label {
	font-size: 21px;
	cursor:default !important;
	color:#999999;
	font-style: italic;
	margin: 12px 10px 10px 10px;
	vertical-align: middle;
		min-height: 16px;
		_height: 16px;
		display: -moz-inline-stack;
		display: inline-block;
		vertical-align:top;
		zoom: 1;
		*display: inline;
}

#search form #search_input {
	font-size: 21px;
	font-style: italic;
	border-radius:5px;
	border:2px solid #ffffff;
	position: relative;
	color:#b6b6b6;
	padding: 8px 40px 8px 5px;
	-webkit-box-shadow: inset 3px 3px 5px 0px rgba(0, 0, 0, 0.3);
    box-shadow: inset 3px 3px 5px 0px rgba(0, 0, 0, 0.3);
	width: 345px;
	font-family: Georgia, serif;
}

#search form .camera {
	position: absolute;
	right: 7px;
	top: 12px;
}

#search form #search_input:focus,
 #search form textarea:focus {
    	border-color: #996db3;
        outline: 0;
        outline: thin dotted \9;
    	}

/********************* Content Style : Sidebar ********************/

#sidebar h2 {
	margin:10px 0 5px 0;
	padding-bottom:10px;
	font-size:16px;
	color:;
	}

	#sidebar h2 > a {
		color:;}

#sidebar ul {
	list-style:none;
	margin-left:3px;}

	#sidebar ul li a:before {
		content:; color:;}

	#sidebar li.current > a {
		color:;}

	#sidebar li li {
		margin-left:10px;}

/********************* Content Style : Pagination ********************/

#pagination {
	text-align:center;
	margin:4px auto;}

	#pagination .page_numbers a { 
		display: -moz-inline-stack;
		display: inline-block;
		vertical-align:top;
		zoom: 1;
		*display: inline;
		color:#fff;
		font-size:13px;
		padding:1px 3px;
		margin:0 1px;
		border:1px solid #fff;
		min-width:13px;
		border-radius:3px;
		-webkit-border-radius:3px;
		-moz-border-radius:3px;
		background:#666;}

	#pagination .current a,
	#pagination .page_numbers a:hover {
	}

	#pagination .prev a,
	#pagination .next a{
		background:none;
		border:none;
		color:;}

	#pagination .prev a:hover,
	#pagination .next a:hover {
		background:none; color:;}

/********************* Content Style : Breadcrumbs ********************/

#breadcrumbs ul {
	list-style:none !important;
	margin:0 0 15px !important;}

	#breadcrumbs ul li {
		min-height: 16px;
		_height: 16px;
		display: -moz-inline-stack;
		display: inline-block;
		vertical-align:top;
		zoom: 1;
		*display: inline;
		color:;
		font-size:12px;}

		#breadcrumbs ul li a {
			color:;
			padding-right:4px;}

			#breadcrumbs ul li a:hover {
				color:;}

			#breadcrumbs ul li a:after {
				content:' / ';}

/********************* Content Style : Footer items ********************/
#footer_nav {padding:30px 0; text-align:center;}
#footer_nav p {
	color:#ccc;
    font-weight:normal;
    margin:0 0 8px 0;
    padding-top:0;}

.footer_inner a {color:#fff} 

.footer_inner a:hover {
	color:;}

.footer-right, .footer-left {
	width:470px;
	padding: 10px 0px 0px 0px;
}

/********************* Content Style : Everything else ********************/

.maincontent h2 {
	padding:0;
	margin:15px 0 10px;
	font-weight:normal;
	line-height: 1.2em;
	font-size: 25px;
	margin:14px 0 3px;
	padding:0 0 3px 0;
	width:100%;
	color:#539020;
	font-family: "franklin-gothic-urw-cond",sans-serif;
}

.maincontent h1{
	color:#999;
	margin-bottom:5px;
}

.maincontent ul {
	margin-bottom:1.1em;
	margin-left:20px;
	list-style-type: square;}

.maincontent h3  {
	font-weight:normal;
	line-height: 1.2em;
	font-size: 22px;
	margin:14px 0 3px;
	padding:0 0 3px 0;
	border-bottom:1px solid #ccc;
	width:100%;
	font-family: "franklin-gothic-urw-cond",sans-serif;
}

.maincontent p {

	line-height: 1.3em;
	font-size: 15px;
	color:#333;
	font-family: "franklin-gothic-urw", impact,sans-serif;
}

/********************* Content Style : Tables ********************/

table {
	margin: 20px 0 30px;
	color: #444;
	border-collapse:collapse;
	width:100%;}

th,
th {
	text-align:left;
	padding:5px 10px 5px;
	border-bottom:2px solid #444;
	font-weight:normal;
	text-transform:uppercase;}

td {
	border-bottom:1px dotted #999;
	padding:5px 10px 5px;}

td a {
	}

td, 
th {
	text-align:center;
	line-height:1.2em;}

	td:first-child,
	th:first-child {
		text-align:left;}

td ul,
td ol {
	text-align:left;
	line-height:1.1em;}


/********************* Content Style : Forms ********************/

.form-group {
	padding:10px 0 0 10px;}

	.form-group label {
		display: block;
		margin-bottom: 5px;
		color: #444;
		margin-top:5px;}

	.form-group .field input {
		display: inline-block;
		width: 400px;
		height: 18px;
		padding: 4px;
		margin-bottom: 0;
		font-size: 13px;
		line-height: 18px;
		color: #555555;
		border: 1px solid #ccc;
		-webkit-border-radius: 3px;
		-moz-border-radius: 3px;
		border-radius: 3px;
		-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
		-moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
		box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
		-webkit-transition: border linear 0.2s, box-shadow linear 0.2s;
		-moz-transition: border linear 0.2s, box-shadow linear 0.2s;
		-ms-transition: border linear 0.2s, box-shadow linear 0.2s;
		-o-transition: border linear 0.2s, box-shadow linear 0.2s;
		transition: border linear 0.2s, box-shadow linear 0.2s;}

	.form-group .field textarea {
		display: inline-block;
		width: 400px;
		height: 150px;
		padding: 4px;
		margin-bottom: 0;
		font-size: 13px;
		line-height: 18px;
		color: #555555;
		border: 1px solid #ccc;
		-webkit-border-radius: 3px;
		-moz-border-radius: 3px;
		border-radius: 3px;
		-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
		-moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
		box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
		-webkit-transition: border linear 0.2s, box-shadow linear 0.2s;
		-moz-transition: border linear 0.2s, box-shadow linear 0.2s;
		-ms-transition: border linear 0.2s, box-shadow linear 0.2s;
		-o-transition: border linear 0.2s, box-shadow linear 0.2s;
		transition: border linear 0.2s, box-shadow linear 0.2s;}

	.form-group input:focus,
	.form-group textarea:focus {
		border-color: rgba(140, 189, 48, 0.8);
		-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
		-moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075));
		box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
		outline: 0;
		outline: thin dotted \9;
		/* IE6-8 */}

.form-controls {
	padding-left:10px;}

	.form-controls button {
		display:inline-block;
		padding:4px 6px;
		margin:3px 10px 15px 0;
		background: rgb(100,100,100); /* Old browsers */
		color:#fff;
		font-weight:normal;
		font-size:1.1em;
		text-shadow:0 -1px 0 rgba(0,0,0,0.2);}

	.form-controls button.minor {
		background: rgb(210,210,210);
		color:#555;
		text-shadow:none;
	}

.field p.error {
	display:block;
	margin:0 0 0 10px;
	width:320px;
	font-size:12px;
	border:1px solid #ccc;
	border-top:0;
	padding:0 10px;
	background:#eee;}

/******************** Additional User styles ******************/

.userbutton {
	display:inline-block;
	padding:4px 6px;
	margin:3px 10px 15px 0;
	background: rgb(100,100,100);
 	border-radius:4px;
	color:#fff;
	font-weight:400;
	font-size:1.1em;
	text-shadow:0 -1px 0 rgba(0,0,0,0.2);}

	.userbutton:hover {
		text-shadow:none;
		color:#fff;}


/******************** Print styles *********************/

@media print {
	.footer, #navigation, #social_bar, #sidebar  {display:none;}
	#content {width:99%; padding-left:20px; padding-right:10px;}
}


/********************* Framework Modifiers : Single Column ********************/

.singlecolumn #content {
		width: 100%;}

.singlecolumn #social_bar {
		width:800px;
		margin-left:auto;
		margin-right:auto;}

/********************* Framework Modifiers : Right Sidebar ********************/

.sidebar-right #sidebar {
		width:200px;
		margin-left:15px;
		padding-left:15px;
		border:0;
		border-left:1px dotted #ccc;
		}

/*** HOMEPAGE ***/
.homepage h1, h1 {
	font-style:italic;
	font-size:28px;
	font-weight:normal;
	text-align:center;
}

.homepage h1 span {
	color:#539020;
}

.homepage h2 {
	font-family: "franklin-gothic-urw", impact,sans-serif;
	font-size:16px;
	text-align:center;
	margin:0px 0px 10px 0px;
	font-weight:normal;
}


.calltoaction {
	width:390px;
	position:absolute;
}

.calltoaction p{
	color:#999999;
	font-size:24px;
}

.calltoaction span.purple {
	text-transform: uppercase;
	color: #996db3;
	font-size: 40px;
}

.calltoaction span.green {
	text-transform: uppercase;
	color:#539020;
}

.calltoaction a {
	color:#539020;
	font-size: 16px;
}

#photo-container{
	margin: 0 auto;
	width: 100%;
	text-align:center;
	position:relative;
}

#photo-container:after{
	content: "\0020"; display: block; height: 0; overflow: hidden; 
}


.photo {
	margin:0;
	padding:0;
	position: relative;
	overflow:hidden;
	margin-top:10px;
	margin-bottom:10px;
	text-align:left;
}

.photo .photo-details {
	color:#999;
	padding:10px;

}

/*.photo .photo-details div{
	text-shadow: 0px 2px 3px rgba(0,0,0,0.88);
    filter: dropshadow(color=rgba(0,0,0,0.88), offx=0, offy=2);
    cursor:default;
}
*/
.photo .photo-details .photo-date {
	font-family:Georgia, serif;
	font-size: 30px;
	margin: 0px 0px 17px 0px;
	font-style: italic;
}

.photo .photo-details .photo-position {
	font-family: "franklin-gothic-urw-cond",sans-serif;
	text-transform: uppercase;
	font-size: 41px;
	margin: 0px 0px 14px 0px;
}

.photo .photo-details .photo-author {
	font-family: "franklin-gothic-urw-cond",sans-serif;
	text-transform: capitalize;
	font-size: 35px;
	margin: 0px 0px 13px 0px;
}


.photo .photo-details .photo-title {
	font-family: Georgia, serif;
	font-size: 22px;
	margin: 0px 15px 0px 0px;
	font-style: italic;
	line-height: 1.2em;
}

.photo .photo-details .photo-title:before{
	content:'“';
}

.photo .photo-details .photo-title:after{
	content:'”';
}

#core .photo .photo-details, .photo.photo2 .photo-details, .photo.photo3 .photo-details {
	top:0;
	left:0;
	bottom:auto;
	width:100%;
}



.photo.photo2 .photo-position, .photo.photo3 .photo-position {
	font-size:26px;
}

.photo img{
max-width:700px;
}



/* LOGIN PAGE */

 form#login_form {
	width:400px;
	margin:0 auto;
	padding-bottom:100px;
	padding-top:20px;
}

 form#login_form label{
	font-size:18px;
	vertical-align: middle;
	margin-bottom:2px;
	margin-top:20px;
	display:block;
}

 form#login_form input {
	font-size: 21px;
	font-style: italic;
	border-radius:5px;
	border:2px solid #ccc;
	position: relative;
	color:#b6b6b6;
	padding: 8px 40px 8px 5px;
	width: 345px;
	font-family: Georgia, serif;
}


form#login_form  input:focus,
 form#login_form textarea:focus {
    	border-color: #996db3;
        outline: 0;
        outline: thin dotted \9;
    	}

form#login_form  .button{
	background: #996db3;
	border:none;
	color:#fff;
	font-size: 18px;
	font-family: Georgia, serif;
	padding:5px;
	float:right;
	margin-right:5px;
}

/* CONTACT PAGE */
 form#contact_form {
	width:400px;
	margin:0 auto;
	padding-bottom:100px;
	padding-top:20px;
}

 form#contact_form label{
	font-size:18px;
	vertical-align: middle;
	margin-bottom:2px;
	margin-top:20px;
	display:block;
}

 form#contact_form input {
	font-size: 21px;
	font-style: italic;
	border-radius:5px;
	border:2px solid #ccc;
	position: relative;
	color:#b6b6b6;
	padding: 8px 40px 8px 5px;
	width: 345px;
	font-family: Georgia, serif;
}

 form#contact_form textarea{
	font-size: 21px;
	font-style: italic;
	border-radius:5px;
	border:2px solid #ccc;
	position: relative;
	color:#b6b6b6;
	padding: 8px 40px 8px 5px;
	width: 345px;
	font-family: Georgia, serif;
	display:block;
	max-width: 345px;
	height:100px;
	max-height:200px;
}

form#contact_form  input:focus,
 form#contact_form textarea:focus {
    	border-color: #996db3;
        outline: 0;
        outline: thin dotted \9;
    	}

form#contact_form  .button{
	background: #996db3;
	border:none;
	color:#fff;
	font-size: 18px;
	font-family: Georgia, serif;
	padding:5px;
	float:right;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	margin-top:4px;
	margin-right:5px;
}

/********************* Portfolio  ********************/

.hero-unit p {
	-moz-column-count:2; /* Firefox */
-webkit-column-count:2; /* Safari and Chrome */
column-count:2;
-moz-column-gap:20px; /* Firefox */
-webkit-column-gap:20px; /* Safari and Chrome */
column-gap:20px;
font-size:1.3em;
margin-top:20px;
}

.hero-unit h2 {
	text-align:center;
}

.hero-unit {
	position: relative;
	margin-bottom: 30px;
}

.hero-unit:after {
	position: absolute;
	display:block;
	content:'';
	width:80%;
	height:10px;
	margin-bottom:30px;
	bottom:-55px;
	left:10%;
	border-bottom:1px solid #aaa;
}

.no-border.hero-unit:after {
	border:0;
	}

/********************* Portfolio  ********************/

#upload-container{
	width:630px;
	margin-left:auto;
	margin-right:auto;
}

#upload-container label{ 
	display:block;
}

#upload-container h3{
	border-bottom:0;
}

#upload-container h3 input{
	margin-right:5px;
	margin-bottom:6px;
}

#upload-container #watermarking .watermark_size{
	position:relative;
	height:130px;
}



#upload-container #watermarking .watermark_size div{
	width:200px;
	height:160px;
	position:relative;
	float:left;
	margin-right:10px;
}


#upload-container #watermarking .watermark_size span{
	position: absolute;
	right: 0;
	width:200px;
	height:130px;
	line-height: 25px;
	color: #FFF;
	text-align: center;
}
#upload-container #watermarking .watermark_size div.small span{
	background:url('/images/watermarksmall.jpg');
}
#upload-container #watermarking .watermark_size div.medium span{
	background:url('/images/watermarkmedium.jpg');
}
#upload-container #watermarking .watermark_size div.large span{
	background:url('/images/watermarklarge.jpg');
}

 
#upload-container #watermarking .watermark_size span:after{
	content: ""; /*if CSS are disbled span elements are not displayed*/
}
 
#upload-container #watermarking .watermark_size input{
	position: absolute;
	right: 0;
	margin: 0;
	width:200px;
	height:130px;
	/*hide the radio button*/
	filter:alpha(opacity=0);
	-moz-opacity:0;
	-khtml-opacity: 0;
	opacity: 0;
    cursor: pointer;
}
 
#upload-container #watermarking .watermark_size input[type="radio"] + span{ /*the span element that immediately follow the radio button */
	visibility: hidden; /*temporarily hide the "YES" label*/
	background:#996DB3;
	filter:alpha(opacity=50);
	-moz-opacity:0.5;
	-khtml-opacity: 0.5;
	opacity: 0.5;
}
 
#upload-container #watermarking .watermark_size input[type="radio"] + span:after{
	content: ""; /*if CSS are disbled span elements are not displayed*/
}
 
 
#upload-container #watermarking .watermark_size input[type="radio"]:checked + span{
	visibility: visible; /*show the "YES" label only if the radio button is checked*/
}




#upload-container #watermarking .watermark_position{
	clear:left;
}



#upload-container  .progress { position:relative; width:95%; border: 1px solid #ddd; padding: 1px; border-radius: 3px; margin-top:20px;}
#upload-container  .bar { background-color: #B4F5B4; width:0%; height:20px; border-radius: 3px; }
#upload-container  .percent { position:absolute; display:inline-block; top:3px; left:48%; }

.popout-container .status, .popout-container #folder_status, .alert-message{
    border: 1px solid #e2c822;
    background:#fff9d7;
    padding:5px 10px 5px 10px;
    margin-bottom:10px;
    margin-top:10px;
    text-align:left;
    color:#444;
}


.popout-container .status{
    display:none;
}


.portfolio_info_box,
.portfolio_gallery {
		padding:10px;
		min-height:100px;
	    _height:100px;
	    display: -moz-inline-stack;
	    display: inline-block;
	    vertical-align:top;
	    zoom: 1;
	    *display: inline;
	
}

.portfolio_info_box {

}

.portfolio_info_box h1 {
	text-align: left;
}

.portfolio_gallery {
	width:744px;
}
	

.portfolio_item {
            width: 174px;
     		margin-right:8px;
     		margin-left:8px;
     		text-align: center;
            margin-bottom: 30px;

    }

    .portfolio_item a {
    		 font-size: 17px;
color: #539020;
font-style: italic;
    }

    .portfolio_image {
            margin: 2px auto;
            background-position:center;
            background-repeat:no-repeat;
            display:block; 
            border:1px solid #d1d1d1;
           

    }

    a:hover .portfolio_image {
    	 border:1px solid #539020;
    }

.img_title {
    text-align: center;
    display:block;
    width:100%;
    font-size: 16px;
    color: #539020;
    font-style: italic;
}

.img_author {
    text-align: center;
    display:block;
    width:100%;
    font-size: 16px;
    color: #996db3;
}


    .image_box_grid {
  width: 194px;
  margin: 10px ;
  margin-bottom:15px;
  float: left;
  height:auto;
  text-align:center;
}

 .image_box_grid p {
 font-size:14px;
 line-height: 1.15em;
 margin:0 8px 5px;
display: block;
text-align:left;

}

.image_box_grid a{
    display: block;
}

p.editimagedetails{
	  text-align:center;
}


.iotm-list a {
	display: block;
}


#core h1 {
	text-align: left;
	margin-bottom: 15px
}


#feedback_msg {
	border:;
	width:500px;
	margin:0 auto;
	text-align: center;

}

#feedback_msg h2 {
	color:#996DB3;
}

.news-side h3 {
	display: block;
	width:90%;
}

.news-side ul {
	margin-right:15px;
}

.news-side li {
	margin-bottom:8px;

}

.news-side li em {
	display: block;
	font-style: italic;
	color:#999;
}

.profile_logo_box {
	position:relative;
	width:200px;
	margin-bottom:15px;
}

img.profilelogo {
	display:block;
	position:absolute;
	width:90px;
	bottom:-50px;
	right:0;
	z-index: 20;
	background: #fff;
	border:1px solid #fff;
	margin-bottom:20px;
}

img.profileimage {
	display:block;
	width:180px;
	z-index:10;
	margin-bottom:30px;
}

.editing {
height: 40px;
position: absolute;
left: 50%;
top: 208px;
margin-left: 330px;
z-index: 20

}

.editing2 {
height: 40px;
height: 40px;
position: absolute;
left: 50%;
top: 155px;
margin-left: -475px;
z-index: 20
}

.editing2 a {
display: block;
color: #fff;
background: #539020;
font-family: "franklin-gothic-urw", impact, sans-serif;
text-transform: uppercase;
font-size: 1.2em;
padding: 7px 64px 7px 10px;
}

.editing2 a:hover {
	background: #996DB3
}

.editing a {
display: block;
color: #fff;
background: #996DB3;
font-family: "franklin-gothic-urw", impact, sans-serif;
text-transform: uppercase;
font-size: 1.3em;
padding: 10px;
border-radius: 15px;
}

.editing a:hover {
	background: #539020
}

.socials {
	overflow: hidden;
	max-width: 200px;
}

.socials a {
	display:block;
	float:left;
	width:40px;
	height:40px;
	background:red;
	margin:3px;
	overflow:hidden;
	text-indent: -600px;

	    -webkit-transition: all 0.2s ease-out;
-moz-transition: all 0.2s ease-out;
-ms-transition: all 0.2s ease-out;
transition: all 0.2s ease-out;
}

a.pf-email {
	background:url(/images/pf-email.png) no-repeat 0 0;
}

a.pf-tw {
	background:url(/images/pf-tw.png) no-repeat 0 0;
}

a.pf-fb {
	background:url(/images/pf-fb.png) no-repeat 0 0;
}

a.pf-fl {
	background:url(/images/pf-fl.png) no-repeat 0 0;
}

a.pf-pi {
	background:url(/images/pf-pi.png) no-repeat 0 0;
}

a.pf-ig {
	background:url(/images/pf-ig.png) no-repeat 0 0;
}

a.pf-email:hover,
a.pf-tw:hover,
a.pf-fb:hover,
a.pf-fl:hover,
a.pf-pi:hover,
a.pf-ig:hover {
	margin-top:0;
}

.portfolio_info_box ul {
	margin:0 0 15px 0 !important;
}

.pf-phone {
	background:url(/images/pf-tel.png) no-repeat left 50%;
	display:block;

	color:#888;
	line-height:40px;
	padding-left:40px;
	font-size:1.6em;
}

.pf-web {
	display:block;
	height:40px;
	color:#888;
	line-height:40px;
	padding-left:0px;
	font-size:1.5em;
}

.folio h1 {
	font-size:42px;
}

.folio h1 span {
	display:block;
	font-size:26px;
}

.uploadform {
	
	margin:0 auto;
}

input.file {
	margin:2px 0;
}

button.uploadfiles {
background: #996db3;
border: none;
color: #fff;
font-size: 18px;
font-family: Georgia, serif;
padding: 5px;
display: block;
border-radius: 3px;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
margin:10px auto;
}

button.uploadfiles[disabled=disabled],button.uploadfiles:disabled{
	background: #5b5b5b;

}


form.imageuploadform label,
form#edit_profile_form label{
	font-size:18px;
	vertical-align: middle;
	margin-bottom:2px;
	margin-top:20px;
	display:block;
}

 form.imageuploadform input,
  form#edit_profile_form input {
	font-size: 21px;
	font-style: italic;
	border-radius:5px;
	border:2px solid #ccc;
	position: relative;
	color:#b6b6b6;
	padding: 8px 40px 8px 5px;
	width: 345px;
	font-family: Georgia, serif;
}

 form.imageuploadform textarea,
  form#edit_profile_form textarea {
	font-size: 21px;
	font-style: italic;
	border-radius:5px;
	border:2px solid #ccc;
	position: relative;
	color:#b6b6b6;
	padding: 8px 40px 8px 5px;
	width: 345px;
	font-family: Georgia, serif;
	display:block;
	max-width: 345px;
	height:100px;
	max-height:200px;
}

form.imageuploadform  input:focus,
 form.imageuploadform textarea:focus,
 form#edit_profile_form  input:focus,
 form#edit_profile_form textarea:focus {
    	border-color: #996db3;
        outline: 0;
        outline: thin dotted \9;
    	}

form.imageuploadform .button,
form#edit_profile_form .button {
	background: #996db3;
	border:none;
	color:#fff;
	font-size: 18px;
	font-family: Georgia, serif;
	padding:5px;
	float:right;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	margin-top:4px;
	margin-right:5px;
}

.thumbupload {
	border:1px solid #f1f1f1;
	margin:15px auto 6px;
}

.editimagedetails {
	text-align: center;
	margin-bottom: 6px

}

.iotmsub {

}

a.iotmsub {
	background: #996db3;
	border:none;
	display: block;
	color:#fff;
font-family: "franklin-gothic-urw", impact, sans-serif;
text-transform: uppercase;
font-size: 1.1em;
padding: 4px;
border-radius: 5px;
margin:5px auto 3px auto;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;

}

span.iotmstatus {
	display: block;
	clear: both;
	text-align: center;
}

#edit_profile_form {
	width:960px;
	margin:0 auto;
}

label em {
	font-size: 0.9em;
	display: block;
}

span.ticklist {
	display: block;
	clear: both;
}

span.ticklist input {
	width:20px !important;
	padding:0 !important;
}

.rightcolumn,
.leftcolumn {
	float: left;
	width: 48%;
	padding:8px;
}


.col:before,
.col:after 
{
  content:"";
  display:table;
}

.col:after 
{
  clear:both;
}

/* For IE 6/7 (trigger hasLayout) */
.col 
{
  zoom:1;
}

.endcap {
	text-align: center;
	width:600px;
	margin:0 auto;
}
.widerbutton {
	display: block;
	margin:0 auto;
	font-size:24px !important;
	padding:10px;
	width:90%;
}

/*new homepage*/

input[type=checkbox]{
 	border:0 !important;
 }


#welcome{
	width:290px;
	background:url(/images/welcome_bg.png) repeat-x top;
	padding-top:100px;
	margin-left:22px;
}

	

#welcome h1{
	font-size:18px;
	line-height:auto;
	text-align:left;
	font-style: normal;
	color:#585858;
	padding-left:15px;
	padding-right:15px;
	padding-top:10px;
}


#welcome h2{
	font-family:"franklin-gothic-urw", impact, sans-serif;
	font-size:15px;
	line-height:18px;
	font-weight: normal;
	color:#585858;
	padding-left:15px;
	padding-right:15px;
	margin-bottom:40px;
}

#welcome a.banner_wide{
	background:url(/images/banner_wide.png) no-repeat;
	display:block;
	width:315px;
	height:35px;
	margin-left:-13px;
	color:white;
	text-align:center;
	padding-top:9px;
	font-size:15px;
	font-family:"franklin-gothic-urw", impact, sans-serif;
}

#welcome a:hover{
	opacity:0.9;
	z-index:9999;
}

#welcome a.banner_small{
	display:block;
	font-family:"franklin-gothic-urw", impact, sans-serif;
	width:138px;
	height:38px;
	color:white;
	padding-top:9px;
	font-size:14px;
	min-height: 28px;
    _height: 28px;
    display: -moz-inline-stack;
    display: inline-block;
    vertical-align:top;
    zoom: 1;
    *display: inline;
    margin-top:10px;
}
#welcome a.banner_small.left{
	background:url(/images/banner_left.png) no-repeat left;
	padding-right:12px;
	margin-left:-13px;
	text-align:right;
}



#welcome a.banner_small.right{
	background:url(/images/banner_right.png) no-repeat left;
	margin-right:-13px;
	margin-left:12px;
	padding-left:12px;
	text-align:left;
}

#welcome .social{
	margin-left:15px;
	margin-top:20px;
	padding-bottom:80px;
}

#welcome .social a{
	margin-right:5px;
}



body.supersized #wrapper{
	background:none !important;
}

body.supersized{
	background:black !important;
}



.supersized #area-search-form{
	padding:3px;
	background:black;
	background:url('/images/bg60.png');
}

.supersized #area-search-form .chzn-container-single .chzn-single{
	margin-top:3px;
}

.supersized #area-search-form label{
	color:white !important;
} 
.supersized #header{
	-webkit-box-shadow: 0px 2px 2px 1px rgba(0, 0, 0, 0.5);
	box-shadow: 0px 2px 2px 1px rgba(0, 0, 0, 0.5);
}

/*sticky footer*/

html, body {height: 100%;}

#wrapper{
	overflow:auto;
	 min-height: 100%;
	
}

#wrapper_inner{
	 padding-bottom:347px;
}

#footer_wrap{
		margin-top:-347px;
		position: relative;
		height:347px;
			clear:both;
}

.supersized #wrapper{
	padding-bottom:267px;
}

.supersized #footer_wrap{
		margin-top:-327px;
}

